<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_icon"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_80"
    android:layout_marginEnd="@dimen/dp_10"
    android:background="@drawable/bg_complaint_add_photo_shape"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:orientation="vertical"
        android:scaleType="center"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@drawable/ic_complaint_add_photo"
        android:drawablePadding="@dimen/dp_6"
        android:gravity="center"
        android:text="上传照片"
        android:textColor="@color/color_999999" />
</LinearLayout>


